/* .header{
	width: 100%;
	height: 0.92rem;
	box-sizing: border-box;
	padding: 0 0.4rem;
} */
.clickIndex{
	display: block;
	width: 0.97rem;
	height: 100%;
	margin:0 auto;
	background: url(../imgs/logo.png) center center no-repeat;
	background-size: 100%;
}

.sidTitle{
	font-size: 0.26rem;
	color: #000;
	height: 100%;
	line-height: 0.92rem;
	position: absolute;
	left: .4rem;
	top:0;
}
.header2>.clickIndex{
	background-image: url(../imgs/logo2.png);
}
.header2>.sidTitle{
	color: #fff;
}
.teacherTitle{
	width: 100%;
	font-size: 0.5rem;
	color: #81cac5;
	text-align: center;
	margin: 1.3rem 0 0.32rem;
}
.shopsm{
	font-size: 0.28rem;
	color: #808080;
	line-height: 0.35rem;
	width: 6.93rem;
	margin: 0 auto 0.45rem;
}
.shopImg{
	width: 100%;
}
.shopImg>img{
	width: 100%;
}
.shopName{
	font-size: 0.3rem;
	color: #c79e95;
	text-align: center;
	line-height: 0.78rem;
}
.shopNames{
	color: #81cac5;
}
.shopClass{
	width: 6.8rem;
	text-align: center;
	font-size: 0.24rem;
	line-height: 0.32rem;
	color: #808080;
	margin: 0 auto 0.63rem;
}
.xjshow{
	background-color: #f5f5f5;
	padding-bottom: 0.91rem;
}
.xjtitle{
	color: #81cac5;
	font-size: 0.5rem;
	text-align: center;
	padding: 0.54rem 0 0.38rem;
	font-weight: bold;
}
.xjlist{
	width: 6.03rem;
	margin: 0 auto;
}
.xjImg{
	width: 3.15rem;
}
.xjImg>img{
	width: 100%;
}
.xjText{
	width: 2.88rem;
	text-align: left;
	text-indent: 0.63rem;
	padding-top: 0.35rem;
	box-sizing: border-box;
}
.xjname{
	line-height: 0.83rem;
	color: #c79e95;
	font-size: 0.36rem;
}
.xjsm{
	font-size: 0.26rem;
	color: #808080;
	line-height: 0.4rem;
}
.xjlists>.xjImg{
	float: right;
}
.xjlists>.xjText{
	float: left;
	text-indent: 0.26rem;
}
.xjlists .xjname{
	color: #81cac5
}
.shopshow{
	background-color: #fff;
	padding-bottom: 0.8rem;
}
.shoplist{
	width: 6.86rem;
	margin: 0 auto 0.5rem;
}
.shopsname{
	display: block;
	color: #808080;
	font-size: 0.28rem;
	font-weight: bold;
}
.shopsard{
	display: block;
	color: #808080;
	font-size: 0.28rem;
	text-align: justify;
}
.join{
	display: block;
	width: 3.56rem;
	height: 0.82rem;
	border-radius: 0.41rem;
	background-color: #81cac5;
	color: #fff;
	line-height: 0.82rem;
	text-align: center;
	font-size: 0.3rem;
	margin:0.8rem auto 0;
}




